<?xml version='1.0' encoding='UTF-8'?>
<feed xmlns='http://www.w3.org/2005/Atom' xmlns:openSearch='http://a9.com/-/spec/opensearch/1.1/' xmlns:batch='http://schemas.google.com/gdata/batch' xmlns:gd='http://schemas.google.com/g/2005' xmlns:gContact='http://schemas.google.com/contact/2008' gd:etag='W/&quot;A0QMRnYzfCt7I2A9XR9WFkw.&quot;'>
<id>fcpefm@gmail.com</id>
<updated>2017-05-24T09:49:47.884Z</updated>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>FCPE François Mauriac's Contact Groups</title>
<link rel='alternate' type='text/html' href='http://www.google.com/'/>
<link rel='http://schemas.google.com/g/2005#feed' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full'/>
<link rel='http://schemas.google.com/g/2005#post' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full'/>
<link rel='http://schemas.google.com/g/2005#batch' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/batch'/>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full?max-results=1000'/>
<author>
<name>FCPE François Mauriac</name>
<email>fcpefm@gmail.com</email>
</author>
<generator version='1.0' uri='http://www.google.com/m8/feeds'>Contacts</generator>
<openSearch:totalResults>16</openSearch:totalResults>
<openSearch:startIndex>1</openSearch:startIndex>
<openSearch:itemsPerPage>1000</openSearch:itemsPerPage>
<entry gd:etag='&quot;YDwreyM.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/6</id>
<updated>1970-01-01T00:00:00.000Z</updated>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>System Group: My Contacts</title>
<content>System Group: My Contacts</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/6'/>
<gContact:systemGroup id='Contacts'/>
</entry>
<entry gd:etag='&quot;YDwreyM.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/d</id>
<updated>1970-01-01T00:00:00.000Z</updated>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>System Group: Friends</title>
<content>System Group: Friends</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/d'/>
<gContact:systemGroup id='Friends'/>
</entry>
<entry gd:etag='&quot;YDwreyM.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/e</id>
<updated>1970-01-01T00:00:00.000Z</updated>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>System Group: Family</title>
<content>System Group: Family</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/e'/>
<gContact:systemGroup id='Family'/>
</entry>
<entry gd:etag='&quot;YDwreyM.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/f</id>
<updated>1970-01-01T00:00:00.000Z</updated>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>System Group: Coworkers</title>
<content>System Group: Coworkers</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/f'/>
<gContact:systemGroup id='Coworkers'/>
</entry>
<entry gd:etag='&quot;SX4yeTVSLit7I2A9XRBWEkwPQgA.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/8a2c3a8d94a2db</id>
<updated>2016-06-06T12:19:08.091Z</updated>
<app:edited xmlns:app='http://www.w3.org/2007/app'>2016-06-06T12:19:08.091Z</app:edited>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>BAL 2016</title>
<content>BAL 2016</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/8a2c3a8d94a2db'/>
<link rel='edit' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/8a2c3a8d94a2db'/>
</entry>
<entry gd:etag='&quot;QX8-eTVSLyt7I2A9WhNUF04IRgY.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/39b26220cfa9d12</id>
<updated>2013-01-09T11:48:40.151Z</updated>
<app:edited xmlns:app='http://www.w3.org/2007/app'>2013-01-09T11:48:40.151Z</app:edited>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>comment ça marche</title>
<content>comment ça marche</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/39b26220cfa9d12'/>
<link rel='edit' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/39b26220cfa9d12'/>
</entry>
<entry gd:etag='&quot;SXg4fTVSLyt7I2A9WhNUF0wMRAY.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/e5d45610dd2d708</id>
<updated>2013-01-09T07:25:28.635Z</updated>
<app:edited xmlns:app='http://www.w3.org/2007/app'>2013-01-09T07:25:28.635Z</app:edited>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>test comment ça marche</title>
<content>test comment ça marche</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/e5d45610dd2d708'/>
<link rel='edit' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/e5d45610dd2d708'/>
</entry>
<entry gd:etag='&quot;SHg8fzVSLit7I2A9WhJXGEkMRgM.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/1bae206f0eadfb0e</id>
<updated>2012-08-13T08:22:59.677Z</updated>
<app:edited xmlns:app='http://www.w3.org/2007/app'>2012-08-13T08:22:59.677Z</app:edited>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>Professeurs</title>
<content>Professeurs</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/1bae206f0eadfb0e'/>
<link rel='edit' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/1bae206f0eadfb0e'/>
</entry>
<entry gd:etag='&quot;R3szcTVSLit7I2A9XRFQFUQCQwE.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/2783e672886cf696</id>
<updated>2016-09-11T12:54:16.589Z</updated>
<app:edited xmlns:app='http://www.w3.org/2007/app'>2016-09-11T12:54:16.589Z</app:edited>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>Importation du 09/09/2016</title>
<content>Importation du 09/09/2016</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/2783e672886cf696'/>
<link rel='edit' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/2783e672886cf696'/>
</entry>
<entry gd:etag='&quot;RnwzfTVSLCt7I2A9XRFXFEoCRAQ.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/2869cac888b4e300</id>
<updated>2016-09-21T17:18:27.285Z</updated>
<app:edited xmlns:app='http://www.w3.org/2007/app'>2016-09-21T17:18:27.285Z</app:edited>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>Membre CA 2016-2017</title>
<content>Membre CA 2016-2017</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/2869cac888b4e300'/>
<link rel='edit' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/2869cac888b4e300'/>
</entry>
<entry gd:etag='&quot;QH8-cDVSLSt7I2A9XRFaFEwCQgA.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/2cc7bccc0e72f07c</id>
<updated>2016-11-17T21:35:41.158Z</updated>
<app:edited xmlns:app='http://www.w3.org/2007/app'>2016-11-17T21:35:41.158Z</app:edited>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>parents délégués 2016-2017</title>
<content>parents délégués 2016-2017</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/2cc7bccc0e72f07c'/>
<link rel='edit' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/2cc7bccc0e72f07c'/>
</entry>
<entry gd:etag='&quot;Q3YzfDVSLyt7I2A9XRJbE0wLRAM.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/389fee490a9a1f3d</id>
<updated>2015-11-23T20:42:52.884Z</updated>
<app:edited xmlns:app='http://www.w3.org/2007/app'>2015-11-23T20:42:52.884Z</app:edited>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>Représentants au conseil de classe 2016</title>
<content>Représentants au conseil de classe 2016</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/389fee490a9a1f3d'/>
<link rel='edit' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/389fee490a9a1f3d'/>
</entry>
<entry gd:etag='&quot;RnwzeDVSLit7I2A9WhJbFE4MQAE.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/3fd454e60ff751b8</id>
<updated>2012-09-23T21:45:57.280Z</updated>
<app:edited xmlns:app='http://www.w3.org/2007/app'>2012-09-23T21:45:57.280Z</app:edited>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>conseil local</title>
<content>conseil local</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/3fd454e60ff751b8'/>
<link rel='edit' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/3fd454e60ff751b8'/>
</entry>
<entry gd:etag='&quot;QHk-fTVSLyt7I2A9WhJXGEkMRgE.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/4a335b9e0a5a160b</id>
<updated>2012-08-13T08:22:31.755Z</updated>
<app:edited xmlns:app='http://www.w3.org/2007/app'>2012-08-13T08:22:31.755Z</app:edited>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>Administration Lycée</title>
<content>Administration Lycée</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/4a335b9e0a5a160b'/>
<link rel='edit' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/4a335b9e0a5a160b'/>
</entry>
<entry gd:etag='&quot;SX89fjVSLit7I2A9XRFXFEoNQgE.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/4f4f81668eb44f29</id>
<updated>2016-09-21T17:05:58.166Z</updated>
<app:edited xmlns:app='http://www.w3.org/2007/app'>2016-09-21T17:05:58.166Z</app:edited>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>Bureau 2016-2017</title>
<content>Bureau 2016-2017</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/4f4f81668eb44f29'/>
<link rel='edit' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/4f4f81668eb44f29'/>
</entry>
<entry gd:etag='&quot;Qn8-cTVSLyt7I2A9XRFaFEwCTww.&quot;'>
<id>http://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/base/7c4835ee8f971072</id>
<updated>2016-11-17T21:41:23.159Z</updated>
<app:edited xmlns:app='http://www.w3.org/2007/app'>2016-11-17T21:41:23.159Z</app:edited>
<category scheme='http://schemas.google.com/g/2005#kind' term='http://schemas.google.com/contact/2008#group'/>
<title>delegue parent 2016/2017</title>
<content>delegue parent 2016/2017</content>
<link rel='self' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/7c4835ee8f971072'/>
<link rel='edit' type='application/atom+xml' href='https://www.google.com/m8/feeds/groups/fcpefm%40gmail.com/full/7c4835ee8f971072'/>
</entry>
</feed>